Bug 206047 - default panel layout looks screwy in RTL locale
Summary: default panel layout looks screwy in RTL locale
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-panel   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-09-11 18:01 UTC by Bill Nottingham
Modified: 2014-03-17 03:02 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-29 19:24:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
panel screenshot (42.79 KB, image/png)
2006-09-11 18:01 UTC, Bill Nottingham
no flags Details

Description Bill Nottingham 2006-09-11 18:01:52 UTC
Stock install of today's rawhide, chose 'Persian' in GDM.

Shouldn't the entirety of the panel be flipped, not just menus being flipped
within their own space?

Comment 1 Bill Nottingham 2006-09-11 18:01:52 UTC
Created attachment 136026 [details]
panel screenshot

Comment 2 Ray Strode [halfline] 2006-09-11 18:31:35 UTC
yes, there's an open RHEL bug about this somewhere...

Comment 3 Ray Strode [halfline] 2007-03-29 19:24:21 UTC
realistically this bug probably won't be looked at for some time.  Closing. 
Feel free to file an upstream bug though. 


Note You need to log in before you can comment on or make changes to this bug.